## rust-openssl 0.10.16

=== debian/changelog ===
rust-openssl (0.10.16-1) unstable; urgency=medium

  * Package openssl 0.10.16 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 15:25:15 -0800

rust-openssl (0.10.10-1) unstable; urgency=medium

  * Package openssl 0.10.10 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 05:38:57 -0700
