## rust-openssl 0.10.29

=== debian/changelog ===
rust-openssl (0.10.29-1+deb11u1) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * Apply upstream patch for CVE-2025-24898.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 10 Feb 2025 20:21:34 +0100

rust-openssl (0.10.29-1) unstable; urgency=medium

  * Package openssl 0.10.29 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 16:13:29 +0100
