=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,12 +11,11 @@
  librust-foreign-types-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
  librust-lazy-static-1+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-openssl-sys-0.9+default-dev (>= 0.9.47-~~) <!nocheck>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+ librust-openssl-sys-0.9+default-dev (>= 0.9.55-~~) <!nocheck>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssl
 
@@ -30,7 +29,7 @@
  librust-foreign-types-0.3+default-dev (>= 0.3.1-~~),
  librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
- librust-openssl-sys-0.9+default-dev (>= 0.9.47-~~)
+ librust-openssl-sys-0.9+default-dev (>= 0.9.55-~~)
 Provides:
  librust-openssl+default-dev (= ${binary:Version}),
  librust-openssl+v101-dev (= ${binary:Version}),
@@ -52,13 +51,13 @@
  librust-openssl-0.10+v110-dev (= ${binary:Version}),
  librust-openssl-0.10+v111-dev (= ${binary:Version}),
  librust-openssl-0.10+vendored-dev (= ${binary:Version}),
- librust-openssl-0.10.23-dev (= ${binary:Version}),
- librust-openssl-0.10.23+default-dev (= ${binary:Version}),
- librust-openssl-0.10.23+v101-dev (= ${binary:Version}),
- librust-openssl-0.10.23+v102-dev (= ${binary:Version}),
- librust-openssl-0.10.23+v110-dev (= ${binary:Version}),
- librust-openssl-0.10.23+v111-dev (= ${binary:Version}),
- librust-openssl-0.10.23+vendored-dev (= ${binary:Version})
+ librust-openssl-0.10.29-dev (= ${binary:Version}),
+ librust-openssl-0.10.29+default-dev (= ${binary:Version}),
+ librust-openssl-0.10.29+v101-dev (= ${binary:Version}),
+ librust-openssl-0.10.29+v102-dev (= ${binary:Version}),
+ librust-openssl-0.10.29+v110-dev (= ${binary:Version}),
+ librust-openssl-0.10.29+v111-dev (= ${binary:Version}),
+ librust-openssl-0.10.29+vendored-dev (= ${binary:Version})
 Description: OpenSSL bindings - Rust source code
  This package contains the source for the Rust openssl crate, packaged by
  debcargo for use with cargo and dh-cargo.
