=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test openssl 0.10.29 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-hex-0.3+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssl 0.10.29 --all-targets --no-default-features
Features: test-name=librust-openssl-dev
Depends: dh-cargo (>= 18), librust-hex-0.3+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
