## rust-openssl 0.10.36

=== debian/changelog ===
rust-openssl (0.10.36-1) unstable; urgency=medium

  * Package openssl 0.10.36 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 22:12:53 +0100
