## rust-openssl 0.10.45

=== debian/changelog ===
rust-openssl (0.10.45-1) unstable; urgency=medium

  * Package openssl 0.10.45 from crates.io using debcargo 2.6.0 (Closes: #1027331)
  * Bump dev-dependency on hex from 0.3 to 0.4

  [ Fabian Gruenbichler ]
  * Team upload.
  * Package openssl 0.10.42 from crates.io using debcargo 2.5.0
  * Disable new unstable_boringssl feature.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 31 Dec 2022 10:13:22 +0000

rust-openssl (0.10.41-1) experimental; urgency=medium

  * Team upload.
  * Package openssl 0.10.41 from crates.io using debcargo 2.5.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Tue, 27 Sep 2022 20:23:37 -0400
