## rust-openssl 0.10.57

=== debian/changelog ===
rust-openssl (0.10.57-1) unstable; urgency=medium

  * Team upload.
  * Package openssl 0.10.57 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 07 Sep 2023 02:24:19 +0000
