=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bitflags-1+default-dev <!nocheck>,
+ librust-bitflags-2+default-dev (>= 2.2.1-~~) <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
  librust-foreign-types-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.5.2-~~) <!nocheck>,
  librust-openssl-macros-0.1+default-dev <!nocheck>,
- librust-openssl-sys-0.9+default-dev (>= 0.9.80-~~) <!nocheck>
+ librust-openssl-sys-0.9+default-dev (>= 0.9.92-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
@@ -27,14 +27,14 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bitflags-1+default-dev,
+ librust-bitflags-2+default-dev (>= 2.2.1-~~),
  librust-cfg-if-1+default-dev,
  librust-foreign-types-0.3+default-dev (>= 0.3.1-~~),
  librust-libc-0.2+default-dev,
  librust-once-cell-1+default-dev (>= 1.5.2-~~),
  librust-openssl-macros-0.1+default-dev,
- librust-openssl-sys-0.9+bindgen-dev (>= 0.9.80-~~),
- librust-openssl-sys-0.9+default-dev (>= 0.9.80-~~)
+ librust-openssl-sys-0.9+bindgen-dev (>= 0.9.92-~~),
+ librust-openssl-sys-0.9+default-dev (>= 0.9.92-~~)
 Provides:
  librust-openssl+bindgen-dev (= ${binary:Version}),
  librust-openssl+default-dev (= ${binary:Version}),
@@ -59,14 +59,14 @@
  librust-openssl-0.10+v110-dev (= ${binary:Version}),
  librust-openssl-0.10+v111-dev (= ${binary:Version}),
  librust-openssl-0.10+vendored-dev (= ${binary:Version}),
- librust-openssl-0.10.45-dev (= ${binary:Version}),
- librust-openssl-0.10.45+bindgen-dev (= ${binary:Version}),
- librust-openssl-0.10.45+default-dev (= ${binary:Version}),
- librust-openssl-0.10.45+v101-dev (= ${binary:Version}),
- librust-openssl-0.10.45+v102-dev (= ${binary:Version}),
- librust-openssl-0.10.45+v110-dev (= ${binary:Version}),
- librust-openssl-0.10.45+v111-dev (= ${binary:Version}),
- librust-openssl-0.10.45+vendored-dev (= ${binary:Version})
+ librust-openssl-0.10.57-dev (= ${binary:Version}),
+ librust-openssl-0.10.57+bindgen-dev (= ${binary:Version}),
+ librust-openssl-0.10.57+default-dev (= ${binary:Version}),
+ librust-openssl-0.10.57+v101-dev (= ${binary:Version}),
+ librust-openssl-0.10.57+v102-dev (= ${binary:Version}),
+ librust-openssl-0.10.57+v110-dev (= ${binary:Version}),
+ librust-openssl-0.10.57+v111-dev (= ${binary:Version}),
+ librust-openssl-0.10.57+vendored-dev (= ${binary:Version})
 Description: OpenSSL bindings - Rust source code
  This package contains the source for the Rust openssl crate, packaged by
  debcargo for use with cargo and dh-cargo.
