## rust-openssl 0.10.64

=== debian/changelog ===
rust-openssl (0.10.64-1) unstable; urgency=medium

  * Team upload.
  * Package openssl 0.10.64 from crates.io using debcargo 2.6.1 (Closes: #1065609)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 09 Mar 2024 01:04:41 +0000
