=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  librust-libc-0.2+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.5.2-~~) <!nocheck>,
  librust-openssl-macros-0.1+default-dev <!nocheck>,
- librust-openssl-sys-0.9+default-dev (>= 0.9.92-~~) <!nocheck>
+ librust-openssl-sys-0.9+default-dev (>= 0.9.100-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssl
 X-Cargo-Crate: openssl
@@ -33,8 +33,8 @@
  librust-libc-0.2+default-dev,
  librust-once-cell-1+default-dev (>= 1.5.2-~~),
  librust-openssl-macros-0.1+default-dev,
- librust-openssl-sys-0.9+bindgen-dev (>= 0.9.92-~~),
- librust-openssl-sys-0.9+default-dev (>= 0.9.92-~~)
+ librust-openssl-sys-0.9+bindgen-dev (>= 0.9.100-~~),
+ librust-openssl-sys-0.9+default-dev (>= 0.9.100-~~)
 Provides:
  librust-openssl+bindgen-dev (= ${binary:Version}),
  librust-openssl+default-dev (= ${binary:Version}),
@@ -59,14 +59,13 @@
  librust-openssl-0.10+v110-dev (= ${binary:Version}),
  librust-openssl-0.10+v111-dev (= ${binary:Version}),
  librust-openssl-0.10+vendored-dev (= ${binary:Version}),
- librust-openssl-0.10.57-dev (= ${binary:Version}),
- librust-openssl-0.10.57+bindgen-dev (= ${binary:Version}),
- librust-openssl-0.10.57+default-dev (= ${binary:Version}),
- librust-openssl-0.10.57+v101-dev (= ${binary:Version}),
- librust-openssl-0.10.57+v102-dev (= ${binary:Version}),
- librust-openssl-0.10.57+v110-dev (= ${binary:Version}),
- librust-openssl-0.10.57+v111-dev (= ${binary:Version}),
- librust-openssl-0.10.57+vendored-dev (= ${binary:Version})
+ librust-openssl-0.10.64-dev (= ${binary:Version}),
+ librust-openssl-0.10.64+bindgen-dev (= ${binary:Version}),
+ librust-openssl-0.10.64+default-dev (= ${binary:Version}),
+ librust-openssl-0.10.64+v101-dev (= ${binary:Version}),
+ librust-openssl-0.10.64+v102-dev (= ${binary:Version}),
+ librust-openssl-0.10.64+v110-dev (= ${binary:Version}),
+ librust-openssl-0.10.64+v111-dev (= ${binary:Version}),
+ librust-openssl-0.10.64+vendored-dev (= ${binary:Version})
 Description: OpenSSL bindings - Rust source code
- This package contains the source for the Rust openssl crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "openssl"
