## rust-openssl 0.10.68

=== debian/changelog ===
rust-openssl (0.10.68-1) unstable; urgency=medium

  * Team upload.
  * Package openssl 0.10.68 from crates.io using debcargo 2.7.5 (Closes: #1081226)
  * Stop patching dev-dependency on hex, upstream now wants the version
    debian has.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 11:11:24 +0000
