=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-openssl
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.63.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bitflags-2+default-dev (>= 2.2.1-~~) <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
@@ -12,13 +12,14 @@
  librust-libc-0.2+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.5.2-~~) <!nocheck>,
  librust-openssl-macros-0.1+default-dev <!nocheck>,
- librust-openssl-sys-0.9+default-dev (>= 0.9.100-~~) <!nocheck>
+ librust-openssl-sys-0.9+default-dev (>= 0.9.104-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssl
+Homepage: https://github.com/sfackler/rust-openssl
 X-Cargo-Crate: openssl
 Rules-Requires-Root: no
 
@@ -33,8 +34,8 @@
  librust-libc-0.2+default-dev,
  librust-once-cell-1+default-dev (>= 1.5.2-~~),
  librust-openssl-macros-0.1+default-dev,
- librust-openssl-sys-0.9+bindgen-dev (>= 0.9.100-~~),
- librust-openssl-sys-0.9+default-dev (>= 0.9.100-~~)
+ librust-openssl-sys-0.9+bindgen-dev (>= 0.9.104-~~),
+ librust-openssl-sys-0.9+default-dev (>= 0.9.104-~~)
 Provides:
  librust-openssl+bindgen-dev (= ${binary:Version}),
  librust-openssl+default-dev (= ${binary:Version}),
@@ -59,13 +60,13 @@
  librust-openssl-0.10+v110-dev (= ${binary:Version}),
  librust-openssl-0.10+v111-dev (= ${binary:Version}),
  librust-openssl-0.10+vendored-dev (= ${binary:Version}),
- librust-openssl-0.10.64-dev (= ${binary:Version}),
- librust-openssl-0.10.64+bindgen-dev (= ${binary:Version}),
- librust-openssl-0.10.64+default-dev (= ${binary:Version}),
- librust-openssl-0.10.64+v101-dev (= ${binary:Version}),
- librust-openssl-0.10.64+v102-dev (= ${binary:Version}),
- librust-openssl-0.10.64+v110-dev (= ${binary:Version}),
- librust-openssl-0.10.64+v111-dev (= ${binary:Version}),
- librust-openssl-0.10.64+vendored-dev (= ${binary:Version})
+ librust-openssl-0.10.68-dev (= ${binary:Version}),
+ librust-openssl-0.10.68+bindgen-dev (= ${binary:Version}),
+ librust-openssl-0.10.68+default-dev (= ${binary:Version}),
+ librust-openssl-0.10.68+v101-dev (= ${binary:Version}),
+ librust-openssl-0.10.68+v102-dev (= ${binary:Version}),
+ librust-openssl-0.10.68+v110-dev (= ${binary:Version}),
+ librust-openssl-0.10.68+v111-dev (= ${binary:Version}),
+ librust-openssl-0.10.68+vendored-dev (= ${binary:Version})
 Description: OpenSSL bindings - Rust source code
  Source code for Debianized Rust crate "openssl"
