## rust-openssl 0.10.70

=== debian/changelog ===
rust-openssl (0.10.70-1) unstable; urgency=medium

  * Team upload.
  * Package openssl 0.10.70 from crates.io using debcargo 2.7.6 (Closes: #1095168)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Feb 2025 10:33:27 +0000
