=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  librust-foreign-types-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.5.2-~~) <!nocheck>,
- librust-openssl-macros-0.1+default-dev <!nocheck>,
- librust-openssl-sys-0.9+default-dev (>= 0.9.104-~~) <!nocheck>
+ librust-openssl-macros-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
+ librust-openssl-sys-0.9+default-dev (>= 0.9.105-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
@@ -33,9 +33,9 @@
  librust-foreign-types-0.3+default-dev (>= 0.3.1-~~),
  librust-libc-0.2+default-dev,
  librust-once-cell-1+default-dev (>= 1.5.2-~~),
- librust-openssl-macros-0.1+default-dev,
- librust-openssl-sys-0.9+bindgen-dev (>= 0.9.104-~~),
- librust-openssl-sys-0.9+default-dev (>= 0.9.104-~~)
+ librust-openssl-macros-0.1+default-dev (>= 0.1.1-~~),
+ librust-openssl-sys-0.9+bindgen-dev (>= 0.9.105-~~),
+ librust-openssl-sys-0.9+default-dev (>= 0.9.105-~~)
 Provides:
  librust-openssl+bindgen-dev (= ${binary:Version}),
  librust-openssl+default-dev (= ${binary:Version}),
@@ -60,13 +60,13 @@
  librust-openssl-0.10+v110-dev (= ${binary:Version}),
  librust-openssl-0.10+v111-dev (= ${binary:Version}),
  librust-openssl-0.10+vendored-dev (= ${binary:Version}),
- librust-openssl-0.10.68-dev (= ${binary:Version}),
- librust-openssl-0.10.68+bindgen-dev (= ${binary:Version}),
- librust-openssl-0.10.68+default-dev (= ${binary:Version}),
- librust-openssl-0.10.68+v101-dev (= ${binary:Version}),
- librust-openssl-0.10.68+v102-dev (= ${binary:Version}),
- librust-openssl-0.10.68+v110-dev (= ${binary:Version}),
- librust-openssl-0.10.68+v111-dev (= ${binary:Version}),
- librust-openssl-0.10.68+vendored-dev (= ${binary:Version})
+ librust-openssl-0.10.70-dev (= ${binary:Version}),
+ librust-openssl-0.10.70+bindgen-dev (= ${binary:Version}),
+ librust-openssl-0.10.70+default-dev (= ${binary:Version}),
+ librust-openssl-0.10.70+v101-dev (= ${binary:Version}),
+ librust-openssl-0.10.70+v102-dev (= ${binary:Version}),
+ librust-openssl-0.10.70+v110-dev (= ${binary:Version}),
+ librust-openssl-0.10.70+v111-dev (= ${binary:Version}),
+ librust-openssl-0.10.70+vendored-dev (= ${binary:Version})
 Description: OpenSSL bindings - Rust source code
  Source code for Debianized Rust crate "openssl"
